com.collabnet.ce.soap60.webservices.cemain

## Class ProjectGroupMemberSoapRow

- java.lang.Object
- - com.collabnet.ce.soap60.webservices.cemain.ProjectGroupMemberSoapRow

-     public class ProjectGroupMemberSoapRow
      extends Object

  ProjectGroupMemberList is used to get a list of project group members.
  Since:
    6.0.1

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProjectGroupMemberSoapRow()`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getEmail()` Returns 'email'.
    `String` | `getFullName()` Returns 'fullName'.
    `String` | `getUserName()` Returns 'userName'.
    `static void` | `registerTypeMappings(org.apache.axis.client.Call call)`
    `void` | `setEmail(String email)` Sets 'email'.
    `void` | `setFullName(String fullName)` Sets 'fullName'.
    `void` | `setUserName(String userName)` Sets 'userName'.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ProjectGroupMemberSoapRow

          public ProjectGroupMemberSoapRow()

  - ### Method Detail

    - #### getUserName

          public String getUserName()

      Returns 'userName'. The username of the user
      Returns:
        Value of 'userName'.

    - #### setUserName

          public void setUserName(String userName)

      Sets 'userName'. The username of the user
      Parameters:
        `userName` - Value of 'userName'.

    - #### getFullName

          public String getFullName()

      Returns 'fullName'. The full name of the user
      Returns:
        Value of 'fullName'.

    - #### setFullName

          public void setFullName(String fullName)

      Sets 'fullName'. The full name of the user
      Parameters:
        `fullName` - Value of 'fullName'.

    - #### getEmail

          public String getEmail()

      Returns 'email'. The email address of the user
      Returns:
        Value of 'email'.

    - #### setEmail

          public void setEmail(String email)

      Sets 'email'. The email address of the user
      Parameters:
        `email` - Value of 'email'.

    - #### registerTypeMappings

          public static void registerTypeMappings(org.apache.axis.client.Call call)

Copyright © 2019 CollabNet. All rights reserved.